/*
 * Class WEL_NULL_CURSOR
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1321 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1321 [] = {0xFF01,1551,1320,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1321 [] = {0xFF01,1320,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1321 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1321 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1321 [] = {0xFF01,1320,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1321 [] = {0xFF01,1320,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1321 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1321 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1321 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1321 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1321 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1321 [] = {0xFF01,1320,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1321 [] = {0xFF01,2094,869,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1321 [] = {0xFF01,1670,869,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1321 [] = {0xFF01,213,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1321 [] = {0xFF01,2094,869,0xFFFF};


static const struct desc_info desc_1321[] = {
	{EIF_GENERIC(NULL), 28887, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1321), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1321), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1321), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1321), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1321), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1321), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1321), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1321), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1321), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1321), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1321), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1321), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0A51 /*1320*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1321), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12904, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17282, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17162, 16},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 1},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28888, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17165, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17166, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17168, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28889, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17170, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12898, 0},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 1},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28888, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12899, 4},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12900, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12901, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12904, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17347, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28889, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12906, 8},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12907, 12},
	{EIF_GENERIC(egt_13_1321), 12908, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1321), 12897, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17343, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17344, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17345, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28879, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_1321), 17266, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17267, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17274, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17275, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17348, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17278, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17279, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_1321), 17280, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17281, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9607, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9608, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9609, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9610, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4179, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4180, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4181, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4182, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4183, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4184, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4185, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4186, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4187, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4188, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4189, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4190, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4191, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4192, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4193, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4194, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4195, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4196, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4197, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4198, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4199, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4200, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4201, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4202, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4203, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4204, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4205, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4206, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4207, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4208, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4209, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4210, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4211, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4212, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4213, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4214, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4215, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4216, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4217, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4218, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4219, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4220, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4221, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4222, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4223, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4224, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4225, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4226, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4227, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4228, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4229, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4174, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4175, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4176, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4177, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4178, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17340, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17341, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17342, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x05F9 /*764*/), 17346, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28881, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17349, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17350, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17351, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17352, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28886, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28842, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28843, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28846, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28847, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28848, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28849, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28850, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28851, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28852, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28853, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28854, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28855, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28856, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28857, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28858, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28859, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28860, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28812, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28813, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28814, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28815, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28816, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28817, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28818, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28819, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28820, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28821, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28822, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28823, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28824, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28825, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28826, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28827, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28830, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28832, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28833, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28835, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28837, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28838, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28839, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28840, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28841, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28872, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28873, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28874, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0A4F /*1319*/), 28875, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28876, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28877, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28878, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 28880, 20},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 28882, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 28883, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28884, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 28885, 0xFFFFFFFF},
};
void Init1321(void)
{
	IDSC(desc_1321, 0, 1320);
	IDSC(desc_1321 + 1, 1, 1320);
	IDSC(desc_1321 + 32, 791, 1320);
	IDSC(desc_1321 + 34, 1359, 1320);
	IDSC(desc_1321 + 44, 1503, 1320);
	IDSC(desc_1321 + 47, 529, 1320);
	IDSC(desc_1321 + 62, 941, 1320);
	IDSC(desc_1321 + 68, 1369, 1320);
	IDSC(desc_1321 + 75, 894, 1320);
	IDSC(desc_1321 + 79, 1651, 1320);
	IDSC(desc_1321 + 135, 693, 1320);
	IDSC(desc_1321 + 145, 1575, 1320);
	IDSC(desc_1321 + 194, 601, 1320);
}


#ifdef __cplusplus
}
#endif
